= form_for @fertilizer_detail do |f|
  - if @fertilizer_detail.errors.any?
    #error_explanation
      %h2= "#{pluralize(@fertilizer_detail.errors.count, "error")} prohibited this fertilizer_detail from being saved:"
      %ul
        - @fertilizer_detail.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :details_of_fertilizer_application
    = f.text_field :details_of_fertilizer_application
  .field
    = f.label :own_men_mandays
    = f.number_field :own_men_mandays
  .field
    = f.label :hired_men_mandays
    = f.number_field :hired_men_mandays
  .field
    = f.label :own_women_mandays
    = f.number_field :own_women_mandays
  .field
    = f.label :hired_women_mandays
    = f.number_field :hired_women_mandays
  .field
    = f.label :own_bullock_days
    = f.number_field :own_bullock_days
  .field
    = f.label :hired_bullock_days
    = f.number_field :hired_bullock_days
  .field
    = f.label :own_tractor_days
    = f.number_field :own_tractor_days
  .field
    = f.label :hired_tractor_days
    = f.number_field :hired_tractor_days
  .field
    = f.label :input
    = f.number_field :input
  .field
    = f.label :amount
    = f.text_field :amount
  .field
    = f.label :crop_id
    = f.number_field :crop_id
  .actions
    = f.submit 'Save'
